.top_tabte {
	border-top: 1px solid #D44815;
	border-right: 1px solid #D44815;
	border-bottom: 0px none;
	border-left: 1px solid #D44815;
}
.body_tabte {
	border-top: 0px none;
	border-right: 1px solid #D44815;
	border-bottom: 1px solid #D44815;
	border-left: 1px solid #D44815;
}
.top_tabte2 {
	border-top: 1px solid #277D13;
	border-right: 1px solid #277D13;
	border-bottom: 0px none;
	border-left: 1px solid #277D13;
}
.body_tabte2 {
	border-top: 0px none;
	border-right: 1px solid #277D13;
	border-bottom: 1px solid #277D13;
	border-left: 1px solid #277D13;
}
.title {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.time {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 25px;
	color: #CC0000;
	font-weight: bold;
}
.canten {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	/*line-height: 25px;*/
}
.canten1 {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	line-height: 25px;
}
.con {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 25px;
	color: #993300;
}
body{ font-size:12px; margin-top:0px;}
A:link {
	COLOR: #9A1511; TEXT-DECORATION: none
}

A:active {
	COLOR: #9A1511; TEXT-DECORATION: none
}
A:visited {
	COLOR: #9A1511; TEXT-DECORATION: none
}
A:hover {
	COLOR: #9A1511; TEXT-DECORATION: underline
}

.cDataTable A:link {
	COLOR: #9A1511; TEXT-DECORATION: none
}
.cDataTable A:active {
	COLOR: #9A1511; TEXT-DECORATION: none
}
.cDataTable A:visited {
	COLOR: #9A1511; TEXT-DECORATION: none
}
.cDataTable A:hover {
	COLOR: #9A1511; TEXT-DECORATION: underline
}

cDataTable ul,li{display:inline;}

.cDataTable
{ 
	
	}

.contan {font-size: 12px;
	line-height: 25px;
	color: #333333;
}

.index_table {
	font-family: "ËÎÌå";
	font-size: 13px;
	margin-bottom: 20px/2px 0; 
	vertical-align:middle;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom:1px;
	line-height: 25px;
}
.index_table td {
	font-family: "ËÎÌå";
	font-size: 13px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

.index_table1 {
	font-family: "ËÎÌå";
	font-size: 13px;
	margin-bottom: 20px/2px 0; 
	vertical-align:middle;
	color: #333333;
	padding-bottom:1px;
	height: 20px;
	line-height:20px;
}

/*Í¼Æ¬ÎÞ·ì¹ö¶¯*/
#demo {
background: #FFF;
overflow:hidden;
width: 740px;
}
#demo img {
border: 3px solid #F2F2F2;
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
/*Í¼Æ¬ÎÞ·ì¹ö¶¯*/


.title A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}

.title A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.title A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.title A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}

img{ border:0px;}

#box{width:300px; height:20px;overflow:hidden; font-size:12px; margin-top:-4px;}
#box li{ list-style:none;margin-top:8px;}

.wz14 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0c256a; text-align:center;
}

.topicinfo{text-indent:2em;}

.style1 {
	font-size: 13px;
	color: #C00C0C;
}

#sddm li A:link {
	COLOR: #C00C0C; TEXT-DECORATION: none
}
#sddm li A:active {
	COLOR: #C00C0C; TEXT-DECORATION: none
}
#sddm li A:visited {
	COLOR: #C00C0C; TEXT-DECORATION: none
}
#sddm li A:hover {
	COLOR: #C00C0C; TEXT-DECORATION: none
}

.menuaa a{COLOR: #C00C0C;}

#otherLink  A:link {
	COLOR: #06485A; TEXT-DECORATION: none
}
#otherLink  A:active {
	COLOR: #06485A; TEXT-DECORATION: none
}
#otherLink  A:visited {
	COLOR: #06485A; TEXT-DECORATION: none
}
#otherLink  A:hover {
	COLOR: #06485A; TEXT-DECORATION: underline
}

.index_table2  A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.index_table2  A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.index_table2  A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.index_table2  A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}

.index_table3  A:link {
	COLOR: #034759; TEXT-DECORATION: none
}
.index_table3  A:active {
	COLOR: #034759; TEXT-DECORATION: none
}
.index_table3  A:visited {
	COLOR: #034759; TEXT-DECORATION: none
}
.index_table3  A:hover {
	COLOR: #034759; TEXT-DECORATION: underline
}

#chinazads A:link {
	COLOR: #25780C; TEXT-DECORATION: none; font-weight:bolder;
}
#chinazads  A:active {
	COLOR: #25780C; TEXT-DECORATION: none; font-weight:bolder;
}
#chinazads  A:visited {
	COLOR: #25780C; TEXT-DECORATION: none; font-weight:bolder;
}
#chinazads  A:hover {
	COLOR: #25780C; TEXT-DECORATION: underline; font-weight:bolder;
}